
Foreman - Feature #29324

Add react-helmet to foreman

03/11/2020 01:36 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 2.4.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7505

  

Description

with react helmet, we can dynamically add tags to the HTML head

This package already exists in katello, moving it to foreman

Associated revisions

Revision a83ed5b9 - 11/30/2020 08:27 AM - Amir Fefer

Fixes #29324 - Adding head tags dynamically with react

History

#1 - 03/11/2020 01:42 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7505 added

#2 - 11/30/2020 08:27 AM - The Foreman Bot

- Fixed in Releases 2.4.0 added

#3 - 11/30/2020 09:01 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|a83ed5b904ae8459c006fc99c9a7504496eaafaf.
